
#: encoding.d:47
msgid "Character #\\u$$$$ cannot be represented in the character set ~"
msgstr "Character #\\u$$$$ cannot be represented in the character set ~"

#: encoding.d:226
msgid "character #x$$$$$$$$ in ~ conversion, not a Unicode-16, sorry"
msgstr "character #x$$$$$$$$ in ~ conversion, not a Unicode-16, sorry"

#: encoding.d:420
msgid "invalid byte #x$$ in ~ conversion, not a Unicode-16"
msgstr "invalid byte #x$$ in ~ conversion, not a Unicode-16"

#: encoding.d:438
msgid "invalid byte sequence #x$$ #x$$ in ~ conversion"
msgstr "invalid byte sequence #x$$ #x$$ in ~ conversion"

#: encoding.d:459
msgid "invalid byte sequence #x$$ #x$$ #x$$ in ~ conversion"
msgstr "invalid byte sequence #x$$ #x$$ #x$$ in ~ conversion"

#: encoding.d:1075
msgid "invalid byte #x$$ in ~ conversion"
msgstr "invalid byte #x$$ in ~ conversion"

#: encoding.d:1457
msgid "~: illegal :CHARSET argument ~"
msgstr "~: illegal :CHARSET argument ~"

#: encoding.d:1470
msgid "~: illegal :LINE-TERMINATOR argument ~"
msgstr "~: illegal :LINE-TERMINATOR argument ~"

#: encoding.d:1482
msgid "~: illegal :INPUT-ERROR-ACTION argument ~"
msgstr "~: illegal :INPUT-ERROR-ACTION argument ~"

#: encoding.d:1494
msgid "~: illegal :OUTPUT-ERROR-ACTION argument ~"
msgstr "~: illegal :OUTPUT-ERROR-ACTION argument ~"

#: encoding.d:1543
msgid "~: argument ~ is not a character set"
msgstr "~: argument ~ is not a character set"

#: encoding.d:2206
msgid "~: ~ is not a 1:1 encoding"
msgstr "~: ~ is not a 1:1 encoding"
